/* CSS Document */

#container {
	margin: auto;
	text-align: center;
	width: 970px;
}

body {
	background-color: #0c0c0c;
	margin: 0;
	text-align: center;
	background-repeat:  repeat-x;
	background-position: center top;
	background-image: url(images/bg.jpg);
}

p {
	text-align: justify;
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: 15px;
	color: #595757;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
	letter-spacing: 1px;
}
i, em {
	color:#979595;
}
b, strong {
	color:#4c203d;
}

#header {
	margin: 0 auto;
	height: 376px;
	background-image: url(images/haru_header.jpg);
	background-repeat: no-repeat;
	width: 970px;
}
#main {
	text-align: left;
	width: 970px;
	margin: 0 auto;
	padding: 0;
}

#content {
	text-align: left;
	width: 665px;
	float: right;
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
}

#profile {
	width: 290px;
	margin-left: 110px;
	margin-top: 0px;
	margin-right: 0px;
	padding: 0;
}

.blurb {
	font-size: 12px;
	text-align: left;
	padding: 0;
	margin: 0;
	line-height: 22px;
}

#sidebar {
	width: 300px;
	color: #2b2629;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	padding-top: 0px;
	font-size: 12px;
	margin: 0;
}

#bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	clear: both;
	color: #bcb9b6;
	text-align: center;
	width: 100%;
	height: 104px;
	background-color: #0C0C0C;
	padding-top: 20px;
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #000;
	margin: 30px 0 0 0;
}
a, a:visited {
	font-family: "Century Gothic", sans-serif, Arial;
	color: #6f4761;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
}
a:hover {
	font-family: "Century Gothic", sans-serif, Arial;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

h1 {
	text-align: left;
	font-weight: normal;
	line-height: 42px;
	font-size: 20px;
	text-indent: 38px;
	color: #8d8b8b;
	font-family: "Century Gothic", sans-serif, Arial;
	margin-top: 0px;
	padding-top: 0px;
	background-image: url(images/h1.jpg);
	background-repeat: no-repeat;
	margin-left: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left: 5px;
	border-bottom: 1px dashed #542644;
}

h1:first-letter {
	font-weight: normal;
	color: #542644;
}

h2 {
	text-align: left;
	font-weight: normal;
	line-height: 35px;
	font-size: 18px;
	text-indent: 4px;
	color: #2f2f2f;
	font-family: "Century Gothic", sans-serif, Arial;
	letter-spacing: 1px;
	margin-top: 5px;
	padding-top: 0px;
	margin-bottom: 15px;
	border-bottom: 0px dashed #e25555;
	margin-left: 25px;
	text-transform: uppercase;
}

blockquote {
	text-align: left;
	margin: 10px 70px;
	color: #686868;
	font-weight: normal;
	font-variant: normal;
	bottom: 0px;
	background-color: #232222;
	background-repeat: repeat-y;
	height: 55px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	border: 1px solid #000;
	background-image: url(images/bgstats.png);
	padding: 12px;
} 

#links {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
} 

input, textarea, option, select {
	background-color: #0C0C0C;
	font: 11px Verdana;
	color: #595757;
	letter-spacing: 0px;
	border: 1px solid #aeaeae;
	padding:2px;
	margin-left: 25px;
}

li {
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #595757;
	font-size: 12px;
	line-height: 25px;
} 

ul {color: #595757; }

.imageback {
	background-color: #333333;
	border: 2px solid #161616;
	padding: 3px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	clear: both;
	color: #4f4f4f;
	text-align: left;
	width: 970px;
	line-height: 24px;
	margin: 2px auto;
}

.arrowlistmenu{
	width: 285px;
	background-image: url(images/sidebarbg.gif);
	background-repeat: repeat-y;
}

.arrowlistmenu .headerbar{
	font: normal 18px Century Gothic;
	color: #aeaeae;
	background: url(images/nav1.jpg) no-repeat;
	margin-bottom: 2px;
	padding: 12px 18px 0 55px; /*header text is indented 10px*/
	height: 35px;
	text-align: left;
	font-style: italic;
}

.arrowlistmenu .headerbar2{
	font: normal 18px Century Gothic;
	color: #aeaeae;
	background: url(images/nav2.jpg) no-repeat;
	margin-bottom: 2px;
	padding: 12px 18px 0 55px; /*header text is indented 10px*/
	height: 35px;
	text-align: left;
	font-style: italic;
}

.arrowlistmenu .headerbar3{
	font: normal 18px Century Gothic;
	color: #aeaeae;
	background: url(images/nav3.jpg) no-repeat;
	margin-bottom: 2px;
	padding: 12px 18px 0 55px; /*header text is indented 10px*/
	height: 35px;
	text-align: left;
	font-style: italic;
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
	padding-bottom: 2px;
	color: #4c203d;
}

.arrowlistmenu ul li a{
	color: #3e3d3d;
	background: url(images/bullet.gif) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding: 2px 0;
	padding-left: 19px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	border-bottom: 0px dashed #d9aa7b;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-left: 5px;
}

.arrowlistmenu ul li a:visited{
color: #3e3d3d;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #FFFFFF;
	background-color: #343434;
	background-image: url(images/navbg.png);
}

.content_img {
	margin-right: 9px;
}
